spring:
  application:
    name: game-session
server:
  port: 8080


rabbitmq:
  host: localhost
  port: 5672
  username: user123
  password: user123
  ssl:
    enabled: false
    keyStore: classpath:client_key.p12
    keyStorePassword: 'bunnies'
    trustStore: classpath:server_store.jks
    trustStorePassword: 'bunnies'
